# Bulk write 'Folder'

Endpoint: POST /documents/filehandling/folder/list/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Request fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `custom_id` (string)

  - `name` (string, required)

  - `color` (string)

  - `folder` (object)

  - `folder.id` (string)

  - `contains_files_with_personal_data` (boolean, required)

  - `access_share` (object)

  - `access_share.id` (string)

  - `private` (boolean)

  - `notation_content_type` (object, required)
    **Additional Validation Information:**
This value must be set together with the following fields: `notation_object_id`

  - `notation_content_type.id` (string)

  - `notation_object_id` (string, required)
    **Additional Validation Information:**
This value must be set together with the following fields: `notation_content_type`

## Response 201 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

  - `name` (string, required)

  - `color` (string)

  - `folder` (object)

  - `folder.id` (string)

  - `contains_files_with_personal_data` (boolean, required)

  - `created_by` (object)

  - `created_by.id` (string)

  - `access_share` (object)

  - `access_share.id` (string)

  - `private` (boolean)

  - `notation_content_type` (object, required)
    **Additional Validation Information:**
This value must be set together with the following fields: `notation_object_id`

  - `notation_content_type.id` (string)

  - `notation_object_id` (string, required)
    **Additional Validation Information:**
This value must be set together with the following fields: `notation_content_type`

